@charset "utf-8";

/* ----------------------------------------------- */
/* サブメニュー部分                                */
/* ----------------------------------------------- */

/*
*****************************************************
▼▼ 広告 ▼▼
*****************************************************
*/
#pr1,#pr1-small{
margin:25px 0px 25px 0px;
}
#pr1 a {
border:none;
text-decoration:none;
}
#pr2,#pr2top{
margin:0 0 25px 0;
}
#pr2 a,#pr2top a{
border:none;
text-decoration:none;
}

.side-badge{
margin:25px 0px;
}

/*おススメの本*/
.authorbook{
  border-bottom:solid 0px #000099;
  font-size:14px;
  font-weight:bold;
  color:#666
  font-family:'Hiragino Mincho ProN', serif;
}
.authorbook-wrapper{
  /*background-color:#8c8566;*/
  padding:5px 6px 0px 6px;
  width:288px;
  margin-top:1px;
}
* html .authorbook-wrapper{
  width:300px;
}
.book{
  background-color:#fff;
  width:272px;
  margin:0;
  padding:8px;
}
* html .book{
  width:288px;
}
.book dl{
  padding:0;
  margin:0;
}
.book dl dt{
  float:left;
  width:75px;
  margin-bottom:10px;
}
.book dl dt img{
  border:solid 1px #999;
}
.book dl dd{
  float:right;
  width:180px;
  font-size:0.95em;
  font-weight:bold;
  margin-bottom:10px;
}
.book p{
  font-size:0.8em;
  line-height:1.3em;
  clear:both;
}
.book ul{
  clear:both;
  padding:0 0 45px 0;
  margin:0;
}
.book ul li{
  display:inline;
  width:136px !important;
  height:80px;
  float:left;
}
.book ul li span{
  font-size:10px;
  width:;
  display:block;
}
.book ul li a.dolbook{
  background: url(/common/images/v1/common/dolbook.gif) no-repeat;
  /*text-indent:-9999px;*/
  text-align: left;
  display:block;
  height:22px;
  margin-right:1px;
}
.book ul li a.amazon{
  background: url(/common/images/v1/common/amazon.gif) no-repeat;
  height:22px;
  display:block;
  /*text-indent:-9999px;*/
  text-align: left;
}
.book ul li a span{
  display:none;
}
/*雑誌紹介*/
/*1冊*/
.book1{
  background-color:#fff;
  width:272px;
  margin:0;
  padding:8px;
}
* html .book1{
  width:288px;
}
.book1 dl{
  padding:0;
  margin:0;
}
.book1 dl dt{
  float:left;
  width:75px;
  margin-bottom:10px;
}
.book1 dl dt img{
  border:solid 1px #999;
}
.book1 dl dd{
  float:right;
  width:180px;
  font-size:0.95em;
  font-weight:bold;
  margin-bottom:10px;
}
.book1 p{
  font-size:0.8em;
  line-height:1.3em;
  clear:both;
}
.book1 ul{
  clear:both;
  padding:0;
  margin-left:40px;
  margin-top:0;
  margin-bottom:0;
}
.book1 ul li{
  display:inline;
  float:left;
  font-size:13px;
  line-height:14px;
  background: url(/common/images/v1/common/icon-blue.gif) no-repeat 0 2px;
  padding-left:11px;
  margin-right:15px;
}
.book1 ul li span{
  font-size:10px;
  display:block;
}
.book1 ul li a span{
  display:none;
}

/*ダイヤモンドオンラインplus*/
.diamondonline-plus{
background-color:#fff;
margin:25px 0px;
}
